package com.rjconsultores.ventaboletos.web.utilerias.menu.item.integracion.cashmonitor;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuCashMonitor extends DefaultItemMenuSistema {

	public SubMenuCashMonitor() {
		super("indexController.mniIntegracion.cashmonitor.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INTEGRACION.CASHMONITOR";
	}
}
